﻿/* CSS Document */
 @charset "utf-8";
         html, body
        {
            background: #278ccb;
            
        }
html, body, ul, li, ol, dl, dd, dt, p, a, span, h1, h2, h3, h4, h5, h6, input,textarea ,select, textarea, form, img
        {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background: none;
	list-style-type: none;
        }
        
        body
        {
	font-family: '微软雅黑';
	background-color: #e7e7e7;
	font-size: 12px;
	color: #666;
	position: relative;
	z-index: 1;
	padding: 0px;
	min-width: 1130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
            
        }
img
        {
            border: 0px;
        }
        
 a
        {
            text-decoration: none;
        }
        a:link, a:visited
        {
            color: #666;
            text-decoration: none;
        }
        .clear
        {
            clear: both;
        }
/*---------------------------------------------top-----------------------------------*/
.top {
	background-image: url(../Images/top.png);
	background-repeat: repeat-x;
	height: 107px;
	background-position: center;
}
.top .top1 {
	height: 107px;
	width: 1130px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.top .top1 .logo {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
}
.top .top1 .search {
	float: right;
	width: 400px;
}
.top .top1 .search .searchtop {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	line-height: 36px;
	text-align: right;
}
.top .top1 .search .searchtop .language {
	list-style-type: none;
	overflow: hidden;
}
.top .top1 .search .searchtop .language li {
	float: right;
}
.top .top1 .search .searchtop .language a {
	color: #333;
	display: block;
}

.top .top1 .search .searchbottom {
	text-align: right;
	margin-top: 15px;
}
.top .top1 .search .searchbottom .txtsearch {
	height: 30px;
	padding-left: 5px;
	width: 230px;
	line-height: 30px;
	background-color: #fff;
	vertical-align: middle;
}
.top .top1 .search .searchbottom .btnsearch {
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: #cc0033;
	margin: 0px;
	height: 30px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 30px;
	vertical-align: middle;
}
.top .top1 .search .searchtop .language .sg {
	margin-right: 5px;
	margin-left: 5px;
	color: #333;
}
/*----------------------------------------------------------导航条--------------------------------------------------*/
.nav {
	background-image: url(../Images/nav.png);
	background-repeat: repeat-x;
	background-position: center;
	line-height: 38px;
	height: 38px;
	font-size: 16px;
	color: #004c7c;
	font-weight: bold;
}
.nav .nav1 {
	line-height: 38px;
	width: 1130px;
	margin:0px auto;
}
.nav .nav1 .menu {
	list-style-type: none;
	overflow: hidden;
}
.nav .nav1 .menu li {
	float: left;
}
.nav .nav1 .menu a {
	color: #333;
	text-align: center;
	display: block;
	/*width: 125px;
	margin:0px auto;*/
	margin:0px 27px;
}

/*-------------------------------------------------------------------------------导航条----下拉-------------------------------------------------------------*/

.nav .nav1 .menu .gyxl {
	overflow: hidden;
	position: absolute;
	z-index: 2;
	text-align: center;
	display: none;
	margin-left:24px;
}

.nav .nav1 .menu .gyxl a {
	font-size: 15px;
	font-weight: normal;
	color: #fff;
}
.nav .nav1 .menu .gyxl li {
	float: none;
	width: auto;
	text-align: center;
}
.nav .nav1 .menu .gyxl a {
	background-color: #278ccb;
	display: block;
	margin: 0px auto;
	line-height: 30px;
}
.nav .nav1 .menu a:hover {
	/*color: #fff;
	background-color: #278ccb;*/
}
.nav .nav1 .menu li:hover .gyxl {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 2;
	text-align: center;
}
.nav .nav1 .menu .gyxl a:hover {
	border-bottom: 2px solid #14587f;	
}
/*-------------------------------------------------------中间-----------------------------------------------------------*/
.container {
	width: 1130px;
	margin:5px auto;
	margin-bottom: 10px;
}
/*---------------------------------------------------------------底部---------------------------------------------------------*/
.footer {
	background-color: #999;
	    margin-top: 10px;
}
.footer .footer1 {
	width: 1130px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 25px;
	color: #fff;
}
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
.br_skypeicon{ width:56px; height: 56px; position: fixed; left: 20px; bottom: 40%;}
.br_qqicon{ position: fixed; right: 20px; bottom:40%;width: 140px;}
.br_qqicon i{ height: 52px; background: #00AEF3; display: block; text-align: center; border-radius: 4px 4px 0 0;}
.br_qqicon ul{ border:1px solid #00aef3; padding: 10px; background: #fff; padding-bottom: 5px;}
.br_qqicon ul li{ font-size: 14px; line-height: 30px; border-bottom: 1px solid #efefef;}
